Subject: [secdir] draft-ietf-curdle-ssh-modp-dh-sha2 SECDIR review

From: Donald Eastlake <[email-masked]>
Date: Thu, 24 Aug 2017 18:26:13 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  Document editors and WG chairs should treat these comments just
like any other last call comments.

The summary of the review is Ready.

I am not an expert on MODP groups or the like but this document looks
good to me.

I would comment that I am used to information about where comments on
the draft should be sent being on the title page rather than on page 3
at the end of Section 1.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]